Page MenuHomePhabricator

Remove the ext.cx.drafts module, migrate the section restore logic to a new module
Closed, ResolvedPublic

Description

Once T125622: While saving the data to corpora table, remove the corresponding entry from drafts table completed, remove the ext.cx.drafts module, migrate the section restore logic to a new module

Event Timeline

santhosh created this task.Feb 3 2016, 4:48 AM
santhosh claimed this task.
santhosh raised the priority of this task from to High.
santhosh updated the task description. (Show Details)
santhosh added subscribers: jmadler, Pginer-WMF, Equ and 12 others.
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Feb 3 2016, 6:05 AM
santhosh removed santhosh as the assignee of this task.Feb 3 2016, 10:54 AM
santhosh set Security to None.
santhosh claimed this task.Feb 4 2016, 10:37 AM

Change 268623 had a related patch set uploaded (by Santhosh):
Rename ext.cx.translation.draft module to ext.cx.translation.loader

https://gerrit.wikimedia.org/r/268623

santhosh moved this task from Backlog to In Progress on the LE-CX8-Sprint 2 board.Feb 5 2016, 6:50 AM
santhosh moved this task from In Progress to In Review on the LE-CX8-Sprint 2 board.
KuboF removed a subscriber: KuboF.Feb 6 2016, 4:32 PM
Nikerabbit moved this task from Backlog to In Review on the LE-CX8-Sprint 3 board.Feb 16 2016, 6:58 AM
Nikerabbit moved this task from In Review to Blocked on the LE-CX8-Sprint 3 board.Feb 24 2016, 1:24 PM

Change 268623 merged by jenkins-bot:
Rename ext.cx.translation.draft module to ext.cx.translation.loader

https://gerrit.wikimedia.org/r/268623

Nikerabbit moved this task from Blocked to QA on the LE-CX8-Sprint 3 board.Feb 25 2016, 3:47 PM
Arrbee closed this task as Resolved.Mar 4 2016, 7:35 AM
Arrbee moved this task from QA to Done on the LE-CX8-Sprint 3 board.